#!/usr/bin/perl -w

use strict;

use XML::CSV;

my $file = 'files/addresses.csv';
my @columns = ('first-name', 'last-name', 'email');

my $csv = XML::CSV->new({column_headings => \@columns});

$csv->parse_doc($file);
$csv->declare_xml({version => '1.0',
                   standalone => 'yes'});

$csv->print_xml('address.xml', 
                {file_tag    => 'address-book',
                 parent_tag  => 'entry'}         
               );

print "howdy!\n";



