#!/usr/bin/perl

use strict;

use XML::SemanticDiff;

my $diff = XML::SemanticDiff->new();

my @differences = $diff->compare('old.xml', 'new.xml');

foreach my $warning (@differences) {
    print $warning->{message} . "\n";
}

